body {
  margin: 0px 0px 0px 0px;
  background-color: #000000;
  font-family: verdena, arial, san-serif;
  font-size: 10pt;
}
table, td {
  margin: 0px 0px 0px 0px;
  font-family: verdena, arial, san-serif;
  font-size: 10pt;
  text-align: left;
}

#tableL1 {
  width: 1000px;
  height: 90px;
  background: url(imgs/top-infoturiec.jpg) no-repeat;
  border: 0px solid #000000;
}
#tdL1-1 {
}
#tdL1-2 {
}
#tdL1-3 {
}

#tableLStripe {
  width: 1000px;
  background: url(imgs/top-stripe-shade.gif) repeat-x;
  border: 0px solid #000000;
}
#tdLStripe {
  height: 20px;
  text-align: center;
  font-weight: bold;
}

#tableLMenu {
  width: 1000px;
  background: url(imgs/top-menu.gif) no-repeat;
  border: 0px solid #000000;
}
#tdLMenu {
  height: 32px;
  padding-top: 4px;
  padding-left: 300px;
  vertical-align: top;
  color: #eeeeee;
  font-weight: bold;
}
#tableL2 {
  width: 1000px;
  border: 0px solid #000000;
}
#tdL2-1 {
  width: 221px;
  border: 1px solid #eeeeee;
  background: url(imgs/1x1-blue.gif) repeat;
  vertical-align: top;
}
#div2-1 {
  position: relative;
  width: 221px;
  border: 0px solid #ffffff;
  margin-top: -8px;
}
#tdL2-LShade {
  width: 10px;
  background: url(imgs/left-shade.gif) repeat-y;
}
#tdL2-2 {
  width: 558px;
  border: 0px solid #eeeeee;
  background-color: #ffffff;
  vertical-align: top;
}
#tdL2-RShade {
  width: 10px;
  background: url(imgs/right-shade.gif) repeat-y top right;
}
#tdL2-3 {
  width: 201px;
  border: 1px solid #eeeeee;
  background: url(imgs/1x1-blue.gif) repeat;
  vertical-align: top;
}
#div2-3 {
  position: relative;
  width: 201px;
  border: 0px solid #ffffff;
  margin-top: -8px;
}

#tableLL {
  width: 221px;
  background: url(imgs/1x1-blue.gif) repeat;
}
#tdLL-Title {
  height: 18px;
  background: url(imgs/left-title.gif) no-repeat;
  padding-top: 1px;
  padding-left: 20px;
  vertical-align: top;
  color: #eeeeee;
  font-size: 9pt;
  font-weight: bold;
  font-style: italic;
}
#tdLL-Doc {
  background: url(imgs/left-spare.gif) repeat-y;
  padding: 1px 10px 1px 10px;
  vertical-align: top;
  color: #ffffff;
  font-size: 9pt;
}
#tdLL-Bottom {
  height: 19px;
  background: url(imgs/left-bottom.gif) no-repeat;
}

#tdLLMenu-Title {
  height: 18px;
  background: url(imgs/left-menu-title.gif) no-repeat;
  padding-top: 1px;
  padding-left: 20px;
  vertical-align: top;
  color: #eeeeee;
  font-size: 9pt;
  font-weight: bold;
  font-style: italic;
}
#tdLLMenu-Doc {
  background: url(imgs/left-spare.gif) repeat-y;
  padding: 1px 10px 1px 10px;
  vertical-align: top;
  color: #ffffff;
  font-size: 9pt;
}
#tdLLMenu-Bottom {
  height: 19px;
  background: url(imgs/left-bottom.gif) no-repeat;
}

#tableLR {
  width: 201px;
  background: url(imgs/1x1-blue.gif) repeat;
}
#tdLR-Title {
  height: 18px;
  background: url(imgs/right-title.gif) no-repeat;
  padding-top: 1px;
  padding-left: 15px;
  vertical-align: top;
  color: #eeeeee;
  font-size: 9pt;
  font-weight: bold;
  font-style: italic;
}
#tdLR-Doc {
  background: url(imgs/right-spare.gif) repeat-y;
  padding: 1px 10px 1px 10px;
  vertical-align: top;
  color: #ffffff;
  font-size: 9pt;
}
#tdLR-Bottom {
  height: 19px;
  background: url(imgs/right-bottom.gif) no-repeat;
}

#divReklama {
  /* margin: 6px 10px 10px 10px; */
  margin: 0px;
  padding: 0px;
  padding-bottom: 5px;
  text-align: center;
}

#tableLCM {
}

#tdLCM-1 {
  width: 230px;
}
#tdLCM-2 {
  width: 230px;
  padding-left: 4px;
}
#tdLCM-3 {
  width: 230px;
  padding-left: 4px;
}

#tableLC1 {
  width: 230px; /* org. 258 */
  border: 1px solid #999999;
  background-color: #ffffff;
}
#tdLC1-Title {
  height: 30px;
  background: url(imgs/center-left-title.gif) no-repeat;
  padding-top: 4px;
  padding-left: 27px;
  vertical-align: top;
  color: #eeeeee;
  font-size: 9pt;
  font-weight: bold;
  font-style: italic;
}
#tdLC1-Doc {
  padding: 2px 6px 4px 6px;
  vertical-align: top;
  font-size: 9pt;
}

#tableLC2 {
  width: 230px; /* org. 258 */
  border: 1px solid #999999;
  background-color: #ffffff;
}
#tdLC2-Title {
  height: 30px;
  background: url(imgs/center-center-title.gif) no-repeat top center;
  padding-top: 4px;
  text-align: center;
  vertical-align: top;
  color: #eeeeee;
  font-size: 9pt;
  font-weight: bold;
  font-style: italic;
}
#tdLC2-Doc {
  padding: 2px 6px 4px 6px;
  vertical-align: top;
  font-size: 9pt;
}

#tableLC3 {
  width: 230px; /* org. 258 */
  border: 1px solid #999999;
  background-color: #ffffff;
}
#tdLC3-Title {
  height: 30px;
  background: url(imgs/center-right-title.gif) no-repeat top right;
  padding-top: 4px;
  padding-right: 27px;
  text-align: right;
  vertical-align: top;
  color: #eeeeee;
  font-size: 9pt;
  font-weight: bold;
  font-style: italic;
}
#tdLC3-Doc {
  padding: 2px 6px 4px 6px;
  vertical-align: top;
  font-size: 9pt;
}

#divMainDoc-Title {
  height: 26px;
  padding-top: 6px;
  /*background: url(imgs/center-single-doc-title.gif) no-repeat;*/
  /*background: url(user-data-infoturiec.sk/layouts/2/imgs/left-title2.gif) no-repeat;*/
  background: url(/user-data-infoturiec.sk/layouts/2/imgs/left-title2.gif) repeat-x;
  padding-left: 30px;
  color: #6f0000;
  font-weight: bold;
}
#divMainDoc-Doc {
  margin: 0px 10px 20px 2px;
  width: 520px;
  border-width: 0px 1px 1px 1px; 
  border-style: none solid solid solid;
  border-color: #ffffff #c6c8c7 #c6c8c7 #c6c8c7;
  padding: 5px 10px 10px 10px;
}
